<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile15 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile15 Interface

The following tables list the members exposed by IEdmFile15.

# Public Methods

| Name | Description
--- | --- | ---
| GetThumbnail2 | Obsolete. Superseded by IEdmFile18::GetThumbnail3 .

Top

# See Also

####

IEdmFile15 Interface
EPDM.Interop.epdm Namespace